Latest Vulnerabilities and Exploits



CVE ID:

CVE-2020-8946

Details:

Netis WF2471 v1.2.30142 devices allow an authenticated attacker to execute arbitrary OS commands via shell metacharacters in the /cgi-bin-igd/sys_log_clean.cgi log_3g_type parameter.

References:

:https://sku11army.blogspot.com/2020/02/netis-authenticated-rce-on-wf2471.html